@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,900&display=swap');

.faqsHeading{
font-size: 80px;
color:black;
margin-top:52px;
font-family: "lato";
padding-left:4px;
font-weight: 700;
margin-bottom:16px;
text-align: left;
line-height: 1.3em;
}

.section-spacing{
  margin-top:40px;
  margin-bottom:100px;
}

.collapsible {
    background-color: white;
    color: black;
    cursor: pointer;
    padding: 25px 0px 22px 20px;
    width: 100%;
    font-weight: 300;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
  }

  .datacontent {
    background-color: white;
    color: black;
    cursor: pointer;
    padding: auto;
    width: 100%;
    font-weight: bold;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
  }

  .collapsible1 {
    background-color: white;
    color: black;
    cursor: pointer;
    padding: 25px 0px 22px 20px;
    width: 100%;
    font-weight: 300;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
  }
  
  .active {
    background-color: white;
    font-weight: bold;
  }
  
  .active1 {
    background-color: white;
    font-weight: bold;
  }

  .collapsible1::before {
    content: '\271A';
    color: black;
    font-weight: 900;
    float: left;
    font-size: 22px;
    margin-top: 20px;
    margin-right: 40px;
    margin-left: -19px;
  }

  .collapsible::before {
    content: '\271A';
    color: black;
    font-weight: 900;
    float: left;
    font-size: 22px;
    margin-top: -3px;
    margin-right: 40px;
    margin-left: -19px;
  }
  
  .active:before {
    content: "\2581";
    margin-top: -12px;
    padding-bottom: 12px;
  }

  .active1:before {
    content: "\2581";
    margin-top: 12px;
    padding-bottom: 12px;
  }

  .faqstext{
    margin: 0px 0 40px;
    color: #000;
    line-height: 1.7em;
    font-size:16px;
  }
  
  .content {
      font-family: 'Lato', sans-serif;
    padding: 0 15px 0px 60px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color:white;
  }
  .topBorder{
    border-top: 1px solid #979797;
  }

  @media screen and (max-width: 768px){
    .faqsHeading{
        font-size: 50px;
    }

  .concernstext{
     
      color: #000;
      line-height: 1.7em;
      font-size:16px;
  }

.tableRows{
    padding: 10px;
  }

td,th {
  padding: 20px;
  }
}